{
  "module": {
    "name": "common",
    "type": "har",
    "deviceTypes": [
      "phone"
    ],
    "requestPermissions": [
      {
        "name": "ohos.permission.INTERNET",
      },
      {
        "name": "ohos.permission.APP_TRACKING_CONSENT",
        "reason": "$string:reason_oaid",
        "usedScene": {
          "abilities": ["AppAbility"],
          "when": "inuse"
        }
      }
    ],
  }
}
